<!doctype html>
<html lang="es" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>My First Spring Boot App</title>
    <style>
        html {
            font-family: 'DejaVu Sans', Arial, Helvetica, sans-serif;
            color: #404040;
            background-color: #d3d3d3;
        }
        body{
            padding: 5em;
        }
    </style>
</head>
<body>
    <h1>Hello from Spring Boot!</h1>
    <p th:text="${tstamp}"></p>
</body>
</html>